using System.Windows;

namespace RadTreeListView.GettingStartedWPF
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            xTreeListView.ItemsSource = WarehouseService.GetWarehouseData();
        }
    }
}